DeepScan - Bug #930
Feature # 868 (Open): Admin site
Feature # 871 (Open): [Admin] User management

Feature # 893 (Open): [Admin] [User] Test

[Admin] [User] Click phan trang khong hién thi trang da chon

01/16/2025 08:24 AM - Nguy&n Tra

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:
1. Tai man hinh user

2. Chon trang cu6i cung
3. Xo6a hét ban ghi

4. Tao user mdi

5. Click trang cubi

0 Két qua hién tai:
5. Khéng hién thj trang da chon

0 Két qua mong mudn:
4. Click hién thj trang d& chon
(Check man file tuaong tu)

History

#1 - 01/16/2025 08:24 AM - Nguyén Tra
- File 22.mp4 added

#2 - 01/16/2025 08:25 AM - Nguyén Tra

- Description updated

#3 - 01/17/2025 04:05 AM - Le Quy Duong
- Assignee changed from Duy Nguyen to Nguyén Tra

#4 - 01/17/2025 08:38 AM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files
22.mp4 1020 KB 01/16/2025 Nguyén Tra
http://admin.deepscan.dt-solution.com/users
http://www.tcpdf.org

